body
{
    text-align: center;
}
.titre
{
    border: Black 2px solid;
    white-space: pre;
}
.border
{
    border: black 2px solid;
}
table
{
    margin: auto;
    border-collapse: collapse;
}
tr
{
    height: 30px;
    border: 1px black solid;
    width: 40px;
}
td
{
    border: 1px black solid;
    width: 200px;
}
.none
{
    border: none;
}